#access .p-hours .l-accessSec__table tr:not(:first-child) td:first-child {
  border-left: 1px solid #e4e4e4;
  display: block;
}

#access .p-hours .l-accessSec__table tr:not(:first-child) td:last-child {
  border-right: 1px solid #e4e4e4;
  display: block;
}

#access .p-hours .l-accessSec__table tr:last-child td {
  border-bottom: 1px solid #e4e4e4;
}

#access .p-hours .l-accessSec__table tr:last-child td:first-child {
  border-radius: 0 0 0 10px;
  display: block;
}

#access .p-hours .l-accessSec__table tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
  display: block;
}

#access .l-accessSec {
  background-color: #f4fcff;
}

#access .l-accessSec::before {
  display: none;
}

.l-headerSec__nav .l-headerSec__list li a:hover {
  color: #fff;
}

@media only screen and (min-width: 992px) {
  .l-headerSec__nav .l-headerSec__list li a:hover {
    color: #004f96;
  }
}
